usr/share/gtk-doc/
usr/share/gtk-doc/html/
usr/share/gtk-doc/html/libgedit-gtksourceview-300/
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceEncoding.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourcePrintCompositor.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceGutterRendererPixbuf.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/api-index-2-0.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/api-index-3-4.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceView.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceCompletionContext.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/style.css
usr/share/gtk-doc/html/libgedit-gtksourceview-300/api-index-3-16.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/styling.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/api-index-deprecated.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceCompletionWords.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/api-index-299-0.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/misc.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/annotation-glossary.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/api-reference.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/api-index-299-6.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/api-index-3-12.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/porting-guide-299-0-to-299-2.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/lang-tutorial.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/libgedit-gtksourceview-300-GtkSourceIter.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/intro.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceGutter.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/api-index-3-0.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/api-index-3-18.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/search-and-replace.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/api-index-2-8.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceCompletionItem.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceGutterRendererText.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/libgedit-gtksourceview-300-GtkSourceInputStream.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/syntax-highlighting.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/porting-guide-299-2-to-299-3.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/api-index-3-20.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/api-index-3-24.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/printing.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/porting-guide-3-to-4.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceTag.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceStyleScheme.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceUndoManager.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/api-index-2-2.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/home.png
usr/share/gtk-doc/html/libgedit-gtksourceview-300/up-insensitive.png
usr/share/gtk-doc/html/libgedit-gtksourceview-300/gutter.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/api-index-3-22.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/object-tree.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/porting-guides.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceSearchContext.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/libgedit-gtksourceview-300-GtkSourceView-Initialization-and-Finalization.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceMarkAttributes.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/api-index-2-4.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/libgedit-gtksourceview-300-GtkSourceIconv.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceCompletion.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceMark.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceRegion.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/annexes.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/api-index-2-10.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/general.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/completion.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/file-loading-and-saving.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/right.png
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceStyle.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/porting-guide-gtksourceview-4-to-libgedit-gtksourceview-299-0.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/index.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/api-index-3-10.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/api-index-4-0.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceGutterRenderer.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceLanguage.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/api-index-full.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/porting-guide-299-5-to-299-6.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/api-index-2-12.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/api-index-3-14.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/up.png
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceFile.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/low-level-file-loading-and-saving.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/left.png
usr/share/gtk-doc/html/libgedit-gtksourceview-300/syntax-highlighting-reference.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/right-insensitive.png
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceStyleSchemeManager.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceCompletionProposal.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/main-classes.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceFileSaver.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceCompletionInfo.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/api-index-299-2.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceSpaceDrawer.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/style-reference.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceLanguageManager.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceBuffer.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceCompletionProvider.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/lang-reference.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceFileLoader.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/left-insensitive.png
usr/share/gtk-doc/html/libgedit-gtksourceview-300/libgedit-gtksourceview-300-GtkSourceUtils.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/porting-guide-299-3-to-299-4.html
usr/share/gtk-doc/html/libgedit-gtksourceview-300/GtkSourceSearchSettings.html
